|  | Home | Documentation | File Members updated Thu Mar 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Macros

- soap_wsa_allAnonymousURI : wsaapi.c
- soap_wsa_anonymousURI : wsaapi.h , wsaapi.c
- soap_wsa_faultAction : wsaapi.h , wsaapi.c
- soap_wsa_id : wsaapi.c , wsaapi.h
- soap_wsa_noneURI : wsaapi.c , wsaapi.h